# Receive a wire drawdown request

**POST** `/simulate/receive-wire-drawdown-request`

Simulates an incoming wire drawdown request into the specified account number ID.

### Body Parameters

- `amount` `number` _(required)_ — Amount (in cents) to credit the account. e.g. $1.75 would be represented by 175
- `beneficiary_counterparty_id` `string` — Optional counterparty ID for the beneficiary
- `currency_code` `string` _(required)_ — The three-letter currency code defined in ISO 4217. e.g. `USD`
- `destination_account_number_id` `string` _(required)_ — Identifier for the destination account number

**Request**

```shell
curl 'https://api.column.com/simulate/receive-wire-drawdown-request' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d destination_account_number_id="<destination_account_number_id>" \
  -d amount="100000" \
  -d currency_code="USD"
```

**Response 200**

```json
{}
```
